Subject: [os2genau_digest] No. 1493
From: Digest <deadmail>
To: "OS/2GenAu Digest"<deadmail>
Date: Sun, 20 May 2007 00:00:30 EST-10EDT,10,-1,0,7200,3,-1,0,7200,3600

**************************************************
Saturday 19 May 2007
 Number  1493
**************************************************

Subjects for today
 
1   Seven File Copy gotchas of Windows : John Angelico" <talldad at kepl dot com dot au>
2  Re:  Seven File Copy gotchas of Windows : Dennis Nolan <djn at aanet dot com dot au>

**= Email   1 ==========================**

Date:  Sat, 19 May 2007 11:18:21 +1000 (AEST)
From:  "John Angelico" <talldad at kepl dot com dot au>
Subject:   Seven File Copy gotchas of Windows

John C Dvorak's rant about <subj>
http://www.pcmag dot com/article2/0,1895,2123848,00.asp

Worth a read, but it got me thinking: how many of these do we suffer in
OS/2-eCS?

I think I have had "Cannot Erase File" problems, and a modified form of the
"Drive Full" problem - it fails but all files successfully copied are safe.

Anyone like to comment?

Best regards
John Angelico
OS/2 SIG
os2 at melbpc dot org dot au or 
talldad at kepl dot com dot au
___________________

----------------------------------------------------------------------------------

**= Email   2 ==========================**

Date:  Sat, 19 May 2007 15:45:33 +1000
From:  Dennis Nolan <djn at aanet dot com dot au>
Subject:  Re:  Seven File Copy gotchas of Windows

I bet Bill never uses Windows.

John Angelico wrote:
> John C Dvorak's rant about <subj>
> http://www.pcmag dot com/article2/0,1895,2123848,00.asp
>
> Worth a read, but it got me thinking: how many of these do we suffer in
> OS/2-eCS?
>
> I think I have had "Cannot Erase File" problems, and a modified form of the
> "Drive Full" problem - it fails but all files successfully copied are safe.
>
> Anyone like to comment?
>
>
> Best regards
> John Angelico
> OS/2 SIG
> os2 at melbpc dot org dot au or 
> talldad at kepl dot com dot au
> ___________________
>

>  

>
>
>   
----------------------------------------------------------------------------------